<!DOCTYPE html>
<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <title>title</title>
    </head>

    <body>
         <div class="col-sm-11" align="center">
         <label>池野　みちえ 様<br>
            予約を承りました。</label>
         </div>
         
          <div class="col-sm-11" align="center">
         <input type="submit" value="トップページ">
         <input type="submit" value="予約済みページ">
         </div>
         
        
         </body>

</html>
